Permalink
Browse files

The debugger gem isn't compatible with 1.9.3-p286 yet. Omit it for now.

  • Loading branch information...
1 parent 6338e1e commit 7b290ad13c294005db062e746f8b79c8a192e4fa @jeremy jeremy committed Oct 14, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -42,7 +42,7 @@ instance_eval File.read local_gemfile if File.exists? local_gemfile
platforms :mri do
group :test do
gem 'ruby-prof', '~> 0.11.2'
- gem 'debugger' if !ENV['TRAVIS'] && RUBY_VERSION < "2.0"
+ gem 'debugger' if !ENV['TRAVIS'] && RUBY_VERSION < "2.0" && RUBY_PATCHLEVEL < 286
end
end

0 comments on commit 7b290ad

Please sign in to comment.